macroScript SuperRig_Builder
	category:"SuperRune"
	toolTip:"Super Simple Rig Builder"
	Icon:#("superrune_SSR",1)
(
	-- Find latest version of Super Simple Rig Builder
	filePattern = "superRig_Builder"
	sourceDir = (GetDir #userScripts) + "\\superSimpleRig"
	sourceFiles = getFiles (sourceDir + "\\" + filePattern + "*.ms")
	
	fileIn sourceFiles[sourceFiles.count]
)

macroScript SuperRig_Selector
	category:"SuperRune"
	toolTip:"Super Simple Rig Character Select Window"
	Icon:#("superrune_SSR",2)
(
	-- Find latest version of Super Simple Rig Character Select Window
	filePattern = "superRig_CharSelectUI"
	sourceDir = (GetDir #userScripts) + "\\superSimpleRig"
	sourceFiles = getFiles (sourceDir + "\\" + filePattern + "*.ms")
	
	fileIn sourceFiles[sourceFiles.count]
)

macroScript SuperRig_Loader
	category:"SuperRune"
	toolTip:"Super Simple Rig Load/Save Animation Window"
	Icon:#("superrune_SSR",3)
(
	-- Find latest version of Super Simple Rig Load/Save Animation Window
	filePattern = "superRig_SaveLoadUI"
	sourceDir = (GetDir #userScripts) + "\\superSimpleRig"
	sourceFiles = getFiles (sourceDir + "\\" + filePattern + "*.ms")
	
	fileIn sourceFiles[sourceFiles.count]
)